gtk2-engines (1:2.20.2-4) unstable; urgency=medium

  * Switch from cdbs to dh
  * Bump debhelper compat to 10
  * Add debian/docs to install NEWS and README
  * Install .pc file (Closes: #484367)
  * Don't depend on GTK+ 2 to allow these theme engines to be installed
    without requiring GTK+ 2 to be installed.
  * debian/control.in:
    - Add Vcs fields
    - Update Maintainer
    - Drop ancient Breaks against gnome-themes-extras (<< 2)
  * debian/rules:
    - Enable all hardening flags
    - Don't fail the build for failing tests
    - Use dh_missing --fail-missing
  * Update debian/watch to only watch for gtk2 versions
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Dec 2017 21:18:39 -0500

gtk2-engines (1:2.20.2-3) unstable; urgency=low

  * Fix FTBS due to automake bug (Closes: #713353)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 15 Nov 2013 09:35:40 +0100

gtk2-engines (1:2.20.2-2) unstable; urgency=low

  * debian/patches/02_glib-single-include.patch: Fix build failure with
    glib 2.32 where including individual glib headers is no longer allowed.
    Closes: #665545
  * Remove obsolete Conflicts/Replaces/Provides.

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Mar 2012 23:51:08 +0200

gtk2-engines (1:2.20.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to tar.bz2 tarball and 3.0 quilt source format.
  * Remove autoreconf patches.
  * Use dh-autoreconf.
  * Install engines to the multiarch directory.
  * Make the package Multi-Arch: same.
  * Drop lua engine.
  * 01_lua5.1.patch: dropped, useless.
  * 01_libm.patch: new patch. Correctly link engines to libm.

 -- Josselin Mouette <joss@debian.org>  Sun, 13 Nov 2011 18:42:27 +0100

gtk2-engines (1:2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 17 Apr 2010 17:18:23 +0200

gtk2-engines (1:2.20.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/patches/02_system-lua.patch:
      - Dropped, merged upstream.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 10:15:08 +0200

gtk2-engines (1:2.19.0-2) experimental; urgency=low

  [ Cyril Brulebois ]
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer:
     - Get rid of libgtk-directfb-2.0-dev in Build-Depends.
     - Bump the Build-Depends on libgtk2.0-dev to ensure the new udeb gets
       a dependency on libgtk-x11-udeb.
     - Tweak comments and paths in debian/rules.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Remove hack that was needed to build the udeb against the DirectFB
      GTK+ library, since the default one was the X11. We build against
      the X11 one now.
  * debian/watch:
    - Don't uupdate.
  * debian/rules:
    - Pass --no-act to dh_makeshlibs, and not -n, to avoid getting unwanted
      shlibs files.
  * debian/rules,
    debian/control.in:
    - No need for chrpath anymore with recent libtool.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/02_system-lua.patch:
    - Add header.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Mar 2010 22:20:11 +0100

gtk2-engines (1:2.19.0-1) experimental; urgency=low

  * New upstream development release.
  * debian/patches/01_lua5.1.patch,
    debian/patches/02_system-lua.patch,
    debian/patches/99_autoreconf.patch,
    debian/control.in,
    debian/rules:
    + Build the normal deb with an external lua (5.1) and disable
      lua for the udeb.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 16 Jan 2010 13:51:46 +0100

gtk2-engines (1:2.18.5-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 11:00:56 +0100

gtk2-engines (1:2.18.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2009 07:09:32 +0200

gtk2-engines (1:2.18.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:10:06 +0200

gtk2-engines (1:2.18.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.1, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 04 Apr 2009 08:11:28 +0200

gtk2-engines (1:2.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 18:12:20 +0100

gtk2-engines (1:2.16.1-1) experimental; urgency=low

  * New upstream release.
  * Remove reference to Smooth, which was dropped upstream.
  * Break gnome-themes-extras which requires it.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 12:30:22 +0100

gtk2-engines (1:2.14.3-2) unstable; urgency=low

  * Require libgtk-directfb-2.0-dev 2.12.11-4 for the udeb changes.
  * Remove the -l flag for the udeb.

 -- Josselin Mouette <joss@debian.org>  Mon, 13 Oct 2008 12:01:02 +0200

gtk2-engines (1:2.14.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:10:06 +0200

gtk2-engines (1:2.14.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
    + debian/control.in:
      - Build depend on intltool.
    + gtk2-engines.install:
      - Don't ship locales, they're not installed anymore and are useless
        anyway as the translations are already in the xml files.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 May 2008 07:42:25 +0200

gtk2-engines (1:2.14.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 12:26:44 +0200

gtk2-engines (1:2.14.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop superfluous dh_install calls.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update GTK build dependency.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Mar 2008 21:22:56 +0100

gtk2-engines (1:2.12.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 12:20:54 +0200

gtk2-engines (1:2.12.1-1) unstable; urgency=low

  * New upstream release, fixing the Crux theme to work again.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 05 Oct 2007 12:43:00 +0200

gtk2-engines (1:2.12.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable, drop check-dist include.
  * Changes merged from experimental:
    [ Loic Minier ]
    + Stylistic cleanups to the way stuff gets dh_installed in gtk2-engines and
      the udeb.
    + Cleanup debian/copyright spacing.
  * debian/patches/99_ltmain_as-needed.patch:
    + Added again to get --as-needed back to work.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 22:38:35 +0200

gtk2-engines (1:2.10.2-2) unstable; urgency=high

  [ Josselin Mouette ]
  * 99_ltmain_as-needed.patch: get --as-needed back to work.

  [ Loic Minier ]
  * Pass -l/usr/lib/libcairo-directfb/lib/ to dh_shlibdeps for the udeb to
    ensure libcairo-directfb2 is found.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Jul 2007 00:24:19 +0200

gtk2-engines (1:2.10.2-1) unstable; urgency=low

  [ Loic Minier ]
  * Document the extra clean:: target with reference to #424636.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Jun 2007 13:33:58 +0200

gtk2-engines (1:2.10.1-4) unstable; urgency=low

  * Revert removal of dh_gtkmodules for the udeb; gtk's udeb now provides the
    ABI virtual package as well.
  * Remove DEB_BUILDDIR and DEB_BUILDDIR_gtk2-engines-udeb manually until cdbs
    can do so for us; fixes double build FTBFS; closes: #424388.

 -- Loic Minier <lool@dooz.org>  Wed, 16 May 2007 16:31:16 +0200

gtk2-engines (1:2.10.1-3) unstable; urgency=low

  * Don't call dh_gtkmodules for the udeb (closes: #419592).
  * Remove the dummy packages, now they have been in a stable release.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 Apr 2007 23:01:34 +0200

gtk2-engines (1:2.10.1-2) unstable; urgency=low

  * Install locales and engine descriptions (/usr/share/locale and
    /usr/share/gtk-engines) from the x11 flavor; thanks JackTheDipper;
    closes: #419425.

 -- Loic Minier <lool@dooz.org>  Sun, 15 Apr 2007 22:45:25 +0200

gtk2-engines (1:2.10.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap deps and build-deps.
  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 09:40:03 +0200

gtk2-engines (1:2.10.0-1) experimental; urgency=low

  * New upstream major stable release.
    - Configure with --enable-lua.
    - Build-depend on libxml-parser-perl.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 19:48:46 +0100

gtk2-engines (1:2.8.2-4) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 1:2.8.2-3.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Pass -Wl,-z,defs via LDFLAGS before --as-needed.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 19:31:57 +0100

gtk2-engines (1:2.8.2-3) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Use debian/build instead of debian/tmp/build to workaround a spurious
    dh_clean in the common-install-prehook-impl rule of CDBS.
  * Depend on the udeb's config.status for ./configure.

 -- Loic Minier <lool@dooz.org>  Wed,  7 Feb 2007 18:08:21 +0100

gtk2-engines (1:2.8.2-2) experimental; urgency=low

  * Merge 1:2.8.2-1.

 -- Loic Minier <lool@dooz.org>  Tue, 21 Nov 2006 10:12:46 +0100

gtk2-engines (1:2.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Sun, 19 Nov 2006 17:28:43 +0000

gtk2-engines (1:2.8.1-4) experimental; urgency=low

  * Merge 1:2.8.1-3.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Oct 2006 21:31:30 +0200

gtk2-engines (1:2.8.1-3) unstable; urgency=low

  * Backport to Gtk 2.8.
    - Reset libgtk2.0-dev and libgtk-directfb-2.0-dev build-deps to >=
      2.4.1-3.
    - Remove dh_gtkmodules calls.
  * Stop shipping the gtkrc for Clearlooks, g-i is using its own anyway.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Oct 2006 21:18:58 +0200

gtk2-engines (1:2.8.1-2) experimental; urgency=low

  * Merge 1:2.6.10-3.
    - Call dh_gtkmodules for the udeb as well.
    - Bump up the libgtk-directfb-2.0-dev to 2.10 era.
    - Update *.install files since pixmaps were removed from the Crux theme.

 -- Loic Minier <lool@dooz.org>  Fri, 13 Oct 2006 16:31:19 +0200

gtk2-engines (1:2.8.1-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Tue,  3 Oct 2006 10:48:40 +0200

gtk2-engines (1:2.8.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Merge 1:2.6.10-2; drop patch 10_clearlooks-memory-leak, merged upstream.

  [ Josselin Mouette ]
  * New upstream release.
  * Require GTK+ 2.10.

  [ Loic Minier ]
  * Convert the package to the new Gtk modules handling.
    - Bump up the libgtk2.0-dev build-dep to >= 2.10.1-1.
    - Call dh_gtkmodules.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Sep 2006 12:43:39 +0200

gtk2-engines (1:2.7.7-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Bump up libgtk2.0-dev build-dep to >= 2.8.0.
    - Configure with --enable-animation for Clearlookks' animation support.
  * Fix bashism in debian/rules (from the Ubuntu package).

 -- Loic Minier <lool@dooz.org>  Sat, 12 Aug 2006 23:43:38 +0200

gtk2-engines (1:2.6.10-3) unstable; urgency=low

  * Fix bashism.
  * Prepare multi-build.
    - Set DEB_BUILDDIR to "build" and DEB_DESTDIR to $(CURDIR)/debian/tmp/.
    - Add a gtk2-engines.install file to ship:
       . /usr/lib/gtk-2.0/*/engines/*.so
       . /usr/share/themes/*/gtk-2.0
       . /usr/share/themes/*/pixmaps
    - Remove the post-install cleanup snippet.
  * Add gtk2-engines-udeb.
    - Add an udeb entry in control and an install file.
    - Build-depend on libgtk-directfb-2.0-dev with the same version as
      libgtk2.0-dev.
    - Build twice, the standard CDBS build is x11/libgtk2.0-dev, the second
      build is directfb/libgtk-directfb-2.0-dev.
    - Build in debian/tmp/build/$flavor; install in
      debian/tmp/install/$flavor.
    - Hack PKG_CONFIG_PATH during directfb's configure to point to a symlink
      of gtk+-directfb-2.0.pc named gtk+-2.0.pc; fools the upstream configure
      script; this wont be needed in Gtk 2.10.
  * Strip the rpath of Gtk engines.
  * Ship libhcengine.so for the HighContrast theme as well.

 -- Loic Minier <lool@dooz.org>  Thu, 12 Oct 2006 17:59:50 +0200

gtk2-engines (1:2.6.10-2) unstable; urgency=low

  * New patch, 10_clearlooks-memory-leak, to fix memory leak in the Clearlooks
    engine fixed in 2.7.5, suggested by Benoît Dejean; GNOME #332639.
    (Closes: #383790)

 -- Loic Minier <lool@dooz.org>  Sat, 19 Aug 2006 20:32:35 +0200

gtk2-engines (1:2.6.10-1) unstable; urgency=low

  * New upstream release.
  * Ship full license blobs in copyright.
  * Add ${misc:Depends} to gtk2-engines.
  * Bump up Debhelper compatibility level to 5.
  * Update watch file to track all stable versions and use HTTP.

 -- Loic Minier <lool@dooz.org>  Thu, 10 Aug 2006 16:55:51 +0200

gtk2-engines (1:2.6.9-5) unstable; urgency=low

  * Let gtk2-engines-industrial Recommend gnome-themes as well.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 16:15:17 +0200

gtk2-engines (1:2.6.9-4) unstable; urgency=medium

  * Set DEB_DESTDIR to debian/gtk2-engines.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 11:15:52 +0200

gtk2-engines (1:2.6.9-3) unstable; urgency=medium

  * Re-add old package names to permit partial upgrades.
    - Version the Conflicts to << 1:2.6.8-2.
    - Add gtk2-engines-crux, gtk2-engines-highcontrast,
      gtk2-engines-lighthouseblue, gtk2-engines-metal, gtk2-engines-mist,
      gtk2-engines-redmond95, gtk2-engines-smooth, gtk2-engines-thinice,
      gtk2-engines-industrial to Provides.
    - Copy Conflicts in Replaces.
    - Re-add removed packages gtk2-engines-clearlooks, gtk2-engines-crux,
      gtk2-engines-highcontrast, gtk2-engines-lighthouseblue,
      gtk2-engines-metal, gtk2-engines-mist, gtk2-engines-redmond95,
      gtk2-engines-smooth, gtk2-engines-thinice; hint to gtk2-engines in the
      description, and depend on gtk2-engines >= 1:2.6.8-2.
    - Add a new gtk2-engines-industrial; hint to gtk2-engines in the
      description, and depend on gtk2-engines >= 1:2.6.8-2 and
      industrial-cursor-theme.
    - Drop the gtk2-engines-industrial Provide, as it is ambiguous.

 -- Loic Minier <lool@dooz.org>  Wed,  9 Aug 2006 10:41:22 +0200

gtk2-engines (1:2.6.9-2) unstable; urgency=low

  * Provide gtk2-engines-clearlooks while other packages update their deps.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Jul 2006 10:08:06 +0200

gtk2-engines (1:2.6.9-1) unstable; urgency=medium

  * New upstream release.
  * industrial_d4x_crasher.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Jun 2006 05:09:43 +0200

gtk2-engines (1:2.6.8-2) unstable; urgency=low

  * Complete rework of the package.
  * Now build only one binary: gtk2-engines.
  * Include Industrial as well.
  * Standards-version is now 3.7.2.

 -- Josselin Mouette <joss@debian.org>  Sun, 14 May 2006 01:03:07 +0200

gtk2-engines (1:2.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 00:14:35 +0200

gtk2-engines (1:2.6.7-1) unstable; urgency=low

  * New upstream release.
  * crux_alloca.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sat,  7 Jan 2006 18:06:23 +0100

gtk2-engines (1:2.6.5-3) unstable; urgency=low

  * Upload to unstable.
  * smooth_gtk_drawing-d4x.patch: removed, it hasn't been needed since
    2.6.4.

 -- Josselin Mouette <joss@debian.org>  Thu,  5 Jan 2006 18:12:17 +0100

gtk2-engines (1:2.6.5-2) experimental; urgency=low

  * Package gtk2-engines-smooth and gtk2-engines-clearlooks, this
    is now the primary source for these packages.
  * Pull a patch from the smooth source.
  * compat: use debhelper compatibility level 4.
  * rules: use --as-needed to avoid overly long dependencies.

 -- Josselin Mouette <joss@debian.org>  Wed,  9 Nov 2005 00:08:56 +0100

gtk2-engines (1:2.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Sep 2005 16:45:32 +0200

gtk2-engines (1:2.6.4-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

  [ Loic Minier ]
  * New upstream release.
    - Drop debian/patches/lighthouseblue_tree_radio.patch, merged upstream.
  * Bump-up Standards-Version to 3.6.2.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 31 Jul 2005 11:06:30 +0200

gtk2-engines (1:2.6.3-1) unstable; urgency=low

  * New upstream release.
  * Pass -Bsymbolic to ld, to avoid namespace conflicts with random software.
  * lighthouseblue_tree_radio.patch: patch from Dave Ahlswede
    <mightyquinn@letterboxes.org> to display correctly radio buttons in
    GtkTreeView (closes: #279937).

 -- Josselin Mouette <joss@debian.org>  Thu,  5 May 2005 12:02:09 +0200

gtk2-engines (1:2.6.1-1) unstable; urgency=low

  * Put the package under co-maintenance by maintainer's request.
  * New upstream release.
    + correctly links to all needed libraries
      (closes: #172780, #173784, #173785).
  * control:
    + move to control.in.
    + add the Uploaders field.
    + move to section: gnome.
    + build-depend on gnome-pkg-tools and cdbs.
    + remove unuseful conflicts.
  * Remove gtk2-engines-pixbuf, now included in the gtk+2.0 source.
  * Move descriptions and other stuff (including the crux patch) from
    gnome-themes for the crux, highcontrast, lighthouseblue, mist and
    thinice themes.
  * Add an epoch so that their version is higher.
  * Add a watch file.
  * Add a copyright file for each package.
  * rules: switch to CDBS.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Feb 2005 03:23:36 +0100

gtk2-engines (2.2.0-3) unstable; urgency=low

  * Updated to Policy 3.6.1
  * Acknowledge NMUs (Closes: #240012)

 -- Ed Boraas <ed@debian.org>  Sun,  8 Aug 2004 00:06:15 -0600

gtk2-engines (2.2.0-2.2) unstable; urgency=low

  * NMU, with maintainer approval, to avoid breakage of themes with new GTK+.
  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 16:09:56 +0200

gtk2-engines (2.2.0-2.1) experimental; urgency=low

  * NMU to experimental.
  * Rebuild against gtk+ 2.4 (closes: #240012).
  * debian/control: build-depend on libgtk2.0-dev 2.4.0.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Mar 2004 16:22:01 +0100

gtk2-engines (2.2.0-2) unstable; urgency=low

  * Update libtool (Closes: #201939)

 -- Ed Boraas <ed@debian.org>  Mon, 21 Jul 2003 19:58:11 -0600

gtk2-engines (2.2.0-1) unstable; urgency=low

  * Acknowledge previous NMU (Thanks, Akira!)
    * Closes: #161725, #167553
  * New upstream release

 -- Ed Boraas <ed@debian.org>  Tue, 21 Jan 2003 20:41:49 -0700

gtk2-engines (1.9.0-5) unstable; urgency=low

  * NMU
  * debian/rules:
    - support noopt and nostrip for DEB_BUILD_OPTIONS
    - support DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE
  * debian/control:
    - bumped Standards-Version to 3.5.8.
    - updated Build-Depends.
  * debian/gtk2-engines-{metal,pixbuf,redmond95}.files:
    fix the wrong packaging. (closes: Bug#161725)
  * debian/gtk2-engines-pixbuf.README.Debian:
    fix documentation. (closes: Bug#167553)

 -- Akira TAGOH <tagoh@debian.org>  Tue,  7 Jan 2003 05:40:47 +0900

gtk2-engines (1.9.0-4) unstable; urgency=low

  * Rename to gtk2-engines-*

 -- Ed Boraas <ed@debian.org>  Tue, 20 Aug 2002 07:06:17 -0700

gtk2.0-engines (1.9.0-3) unstable; urgency=low

  * Rebuild against libpng3
  * Each engine suggests its 1.2 counterpart

 -- Ed Boraas <ed@debian.org>  Sun, 18 Aug 2002 21:36:04 -0700

gtk2.0-engines (1.9.0-2) unstable; urgency=low

  * Update build depends

 -- Ed Boraas <ed@debian.org>  Tue, 6 Aug 2002 19:46:02 -0700

gtk2.0-engines (1.9.0-1) unstable; urgency=low

  * New package for GTK2 engines

 -- Ed Boraas <ed@debian.org>  Mon, 29 Jul 2002 07:08:46 -0700

